body, td, th, dt, dd, input, textarea, select {
  font-family: "Roboto";
}
body, .site_body {

  background: #f5f5f5;

  color: #000000;

  font-size: 14px;

  margin: 0;
}

.submit_button {

  font-size: 15px;

  background: #1e4dc0;

  color: #ffffff;

  border: none;

  height: 45px;

  line-height: 45px;

  border-radius: 7px;

  padding: 0 25px;
}

.form_fields, select, .form_fields_error, textarea {

  font-size: 14px;

  background: #f0f0f0;

  color: #000000;

  border: 1px solid #ddd;

  height: 45px;

  line-height: 45px;

  border-radius: 7px;
}

a {

  color: #000;

  text-decoration: none;
}

a:hover, a.hover {

  color: #000;

  text-decoration: underline;
}

.submit_button:hover, .submit_button.hover {

  background: #000000;

  color: #fff;
}

.form_fields_error {

  background: #f5e6e7;

  border: 1px solid #fff;
}

.flag_error {

  background: #b85052;

  border-radius: 7px;
}

.flag_ok {

  background: #73b883;

  border-radius: 7px;
}

.flag_att {

  background: #d9a757;

  border-radius: 7px;
}

.msgbox {

  color: #fff;
}

h2 {

  font-size: 37px;

  color: #000;
}

h3 {

  font-size: 27px;

  color: #000;
}

h4 {

  font-size: 22px;

  color: #000;
}

h5 {

  font-size: 18px;

  color: #000;
}

p {

  line-height: 20px;
}

h1 {

  font-size: 45px;

  color: #000;
}

.shop_footer_links {

  background: #000;

  color: #fff;
}

.f_heading {

  font-size: 18px;

  font-weight: Bold;

  margin-bottom: 20px;
}

.footer_menu {

  justify-content: space-around;
}

.footer_menu a {

  line-height: 35px;
}

.footer_menu a:hover, .footer_menu a.hover {

  color: #abffbd;
}

.social_icons a:hover, .social_icons a.hover {

  color: #abffbd;
}

.site_main_menu li:hover {

  background: #055ba7;

  text-decoration: none;

  color: #fff;
}

.site_main_menu li {

  --sm-background: #055ba7;

  --sm-text-decoration: none;

  --sm-color: #fff;

}

[data-style="breadcrumb"] {
  color:#ffffff;display:none;
}
[data-style="header-inner"] {
  justify-self:center;
}
[data-style="header-h1"] {
  max-width:1400px;font-size:35px;font-weight:700;text-align:center;color:#000000;padding-left:20px;padding-right:20px;
}
[data-style="header"] {
  padding-top:40px;margin-bottom:50px;background-size:100%;
}
[data-style="header"][data-page-id="3"] {
  padding-top:40px;margin-bottom:50px;background-size:100%;display:none;
}
.ObjID-3 {
padding-top:30px;padding-left:20px;padding-right:20px;padding-bottom:30px;justify-content:center;
}

.ObjID-i3 {
max-width:1400px; padding: 0 20px;column-gap:0px;
}

.ObjID-29 {
align-content:center;justify-self:unset;
}

.ObjID-4 {
width:100%;max-width:1000px;padding-left:40px;padding-right:40px;
}

.ObjID-7 {
justify-content:center;align-content:end;
}

.ObjID-i7 {
column-gap:0px;
}

.ObjID-31 {
background-image:url(/img/section/31.webp?8hcAz);height:100vh;width:100vw;background-size:cover;background-repeat:no-repeat;background-position:center;align-content:center;justify-content:end;
}

.ObjID-30 {
font-size:85px;text-align:center;color:#ffffff;max-width:1400px;padding-left:30px;padding-right:30px;padding-bottom:50px;background-size:cover;background-repeat:no-repeat;background-position:center;justify-content:center;display: flex;flex-wrap: wrap;align-content:end;
}

.ObjID-9 {
padding-top:30px;padding-left:30px;padding-right:30px;padding-bottom:30px;
}

.ObjID-i9 {
column-gap:0px;
}

.ObjID-28 {
height:10vw;
}

.ObjID-1 {
max-width:1400px;padding-top:30px;padding-left:10px;padding-right:10px;padding-bottom:30px;margin-top:-50px;margin-bottom:-50px;--radius: 20px;border-radius:20px;--bgcolor: #fafafa;background-color:#fafafa;position:relative;z-index:10;
}

.ObjID-i1 {
column-gap:clamp(4px, 9vw, 40px);
}

.ObjID-21 {
color:#ffffff;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;--radius: 20px;border-radius:20px;--bgcolor: #000000;background-color:#000000;
}

.ObjID-2 {
font-size:16px;line-height:30px;padding-top:35px;padding-left:clamp(0px, 10vw, 45px);padding-right:clamp(0px, 10vw, 45px);
}

.ObjID-16 {
color:#ffffff;
}

.ObjID-32 {
background-image:url(/img/section/32.webp?llccv);background-size:cover;background-attachment:fixed;
}

.ObjID-i32 {
column-gap:0px;
}

.ObjID-34 {
padding-top:110px;padding-bottom:110px;--bgcolor: #00000089;background-color:#00000089;align-content:center;justify-content:center;
}

.ObjID-33 {
max-width:1400px;font-size:32px;text-align:center;color:#ffffff;line-height:65px;padding-left:30px;padding-right:30px;
}

.ObjID-18 {
--bgcolor: #000000;background-color:#000000;
}

.ObjID-i18 {
max-width:1400px; padding: 0 20px;column-gap:0px;
}

.ObjID-24 {
margin-top:-50px;--radius: 20px;border-radius:20px;--bgcolor: #fafafa;background-color:#fafafa;
}

.ObjID-37 {
font-size:16px;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;justify-content:center;display: flex;flex-wrap: wrap;
}

.ObjID-22 {
--bgcolor: #000000;background-color:#000000;background-repeat:no-repeat;background-size:100%;background-position:center;
}

.ObjID-i22 {
max-width:1400px; padding: 0 20px;column-gap:0px;
}

.ObjID-25 {
padding-top:80px;padding-bottom:80px;--bgcolor: #00000000;background-color:#00000000;
}

.ObjID-23 {
max-width:1400px;color:#ffffff;
}

.ObjID-26 {
background-image:url(/img/section/26.webp?M4EiH);height:400px;background-size:cover;background-repeat:no-repeat;background-position:center;
}

.ObjID-i26 {
column-gap:0px;
}

.ObjID-i35 {
column-gap:0px;
}

.ObjID-36 {
color:#ffffff;
}

@media only screen and (max-width: 800px) {

.ObjID-i3 {
column-gap:0px;
}

.ObjID-i7 {
column-gap:0px;
}

.ObjID-31 {
background-image:url(/img/section/31.webp?8hcAz);
}

.ObjID-i1 {
column-gap:4px;
}

.ObjID-2 {
padding-left:0px;padding-right:0px;
}

.ObjID-32 {
background-image:url(/img/section/32.webp?llccv);
}

.ObjID-i18 {
column-gap:0px;
}

.ObjID-37 {
padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;justify-content:center;display: flex;flex-wrap: wrap;
}

.ObjID-26 {
background-image:url(/img/section/26.webp?M4EiH);
}

}
